@charset "Shift_JIS";

/*
===== 1: CLEARFIX ==========================================
*/
.clear{clear:both;}
.clearfix{
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
}


/* FOR PRESS
-------------------------------------------------*/

.txt_box {
	padding:0;
	margin-bottom: 30px;
}

.txt_box_b {
	padding:0 0 20px 0;
	margin-bottom: 30px;
}

.txt_s {
	font-size: 85%;
	margin:5px 0px;
	color:#666666;
}

ul.submenu {
	margin-bottom: 20px;
	width:950px;
}

ul.submenu li {
	float:right;
	top:21px;
	margin:0 0 0px 20px;
}

ul.submenu li a {
	padding: 0 0 3px 10px;
	background:url(/share/images/arrow_black.gif) no-repeat left 0.4em;
}

.subtitle_b20_box{
	margin:0 0 20px 0;
	padding:0 10px 5px 15px;
	width:925px;
	background:url(/professional/News/info/images/subtitle_bg.gif) no-repeat bottom;
	clear:both;
	font-weight: bold;
	}

.subtitle_b20_box h2{
	font-size: 130%;
	}

.subtit_link{
	float:right;
	padding:0 0 0 10px;
	background:url(/share/images/arrow_black.gif) no-repeat left 0.5em;
	font-size:85%;
	}

.presstitle_b20_box{
	margin:10px 0 20px 0;
	padding:0 10px 5px 15px;
	width:925px;
	background:url(/professional/News/info/images/subtitle_bg.gif) no-repeat bottom;
	clear:both;
	font-weight: bold;
	text-align: center;
	}

.presstitle_b20_box h2{
	font-size: 130%;
	}

h3.press_title{
	font-size: 140%;
	margin-bottom:10px;
	line-height: 1.2em;
	}

h3.press_subtitle{
	font-size: 130%;
	margin-bottom:10px;
	line-height: 1.2em;
	}

.press_txt_m10{
	margin:0 0 10px 0;
}

.press_txt_m20{
	margin:0 0 20px 0;
}

.press_txt_m40{
	margin:0 0 40px 0;
}

.txt10_gray {
	color:#999999;
	font-size:85%;
	font-weight:normal;
	margin-left: 8px;
}

.txt_right {
	text-align:right;
	margin-bottom: 20px;
}

.center {
	text-align: center;
	margin-bottom: 20px;
}

.left {
	text-align: left;
	margin-bottom: 20px;
}

.super {
	font-size:0.8em;
	position:relative;
	top:-0.6em;
}

.arrow {
	background:transparent url(/share/images/arrow_black.gif) no-repeat scroll left 0.4em;
	margin:1em 0pt;
	padding:0pt 0pt 0pt 10px;
}

.main_caption {
	text-align: center;
	margin-bottom: 40px;
	font-weight:bold;
}

.main_caption img {
	vertical-align:middle;
	margin-bottom: 4px;
	margin-right: 5px;
}

.press_category{
	font-size:130%;
	font-weight:bold;
	border:1px solid #cccccc;
	padding:3px 15px 3px 15px;
	display: inline;
	margin-bottom:20px;
}

.press_table {
	border: 1px solid #CCCCCC;
	text-align: center;
	border-collapse: collapse;
	margin-bottom: 20px;
	width: 100%;
}

.press_table thead {
	background-color: #EFEFEF;
	font-weight: bold;
	border-collapse: collapse;
	text-align:center;
}

.press_table td {
	border:1px solid #CCCCCC;
	padding:0.5em;
}

.press_table th {
	border:1px solid #CCCCCC;
	padding:0.5em;
	text-align: center;
	background: #EFEFEF;
	font-weight: bold;
}

.right_image_box ul li {
	background:transparent url(/professional/News/info/images/disc_black.gif) no-repeat scroll 0pt 0.7em;
	list-style-type:none;
	margin:0 0 20px 0;
	padding-left:10px;
}
.right_image_box ul li.clear {
	background:transparent url(/professional/News/info/images/disc_black.gif) no-repeat scroll 0pt 0.7em;
	list-style-type:none;
	margin:0 0 20px 0;
	padding-left:10px;
	clear: both;
}
.right_image_box ul li.title {
	background:transparent url(/professional/News/info/images/disc_black.gif) no-repeat scroll 0pt 0.7em;
	list-style-type:none;
	margin:0;
	padding-left:10px;
	font-weight:600;
	clear: both;
}
.right_image_box ul li.none {
	background:none;
	list-style-type:none;
	margin:0;
	padding-left:0;
	font-weight:600;
	clear: both;
}
.right_image_box img.float {
	float: right;
	margin:0 0 20px 20px;
}

ul.num li {
	list-style-type:decimal;
	margin:0 0 20px 0;
	padding-left:10px;
}
ul.num li.clear {
	list-style-type:decimal;
	margin:0 0 20px 0;
	padding-left:10px;
	clear: both;
}

.press_note{
	margin:0 15px 20px 0;
	overflow:hidden;
	clear: both;
	font-size: 85%;
	color: #999999;
	}

.press_noteb{
	margin:5px 0px;
	overflow:hidden;
	clear: both;
	font-size: 85%;
	color: #666666;
	}

.press_note dt{
	float:left;
	margin:0 5px 10px 0;
	width:20px;
	}

.press_note dd{
	float:left;
	margin:0 0 10px 0;
	padding: 0 0 0 10px;
	width:880px;
	_width:900px;
	}
.press_hr {
	background:url(/professional/News/info/images/subtitle_bg.gif) no-repeat bottom;
	border:none;
	margin-bottom: 20px;
}

.press_graybg_list{
	background-color:#EEEEEE;
	clear:both;
	font-size:130%;
	font-weight:bold;
	margin:30px 0px 15px 0;
	min-height:1px;
	padding:5px 0px 5px 45px;
}

.press_graybg_list li{
	list-style:decimal;
}

.press_graybg_list_non{
	background-color:#EEEEEE;
	clear:both;
	font-size:130%;
	font-weight:bold;
	margin:20px 0px 10px 0;
	min-height:1px;
	padding:5px 0px 5px 25px;
}
.press_graybg_list_non li{
	list-style:none;
}

.press_list li{
    list-style: decimal !important;
}

.press_whtietebg_list{
	background-color:#FFFFFF;
	clear:normal;
	font-size:100%;
	font-weight:bold;
	margin:0px 0px 10px 0;
	min-height:1px;
	padding:5px 0px 5px 35px;
}

.press_whtietebg_list li{
	list-style:decimal;
}

.cmenu{
	margin-bottom:30px;
	margin-top: 10px;
	background-color: #eeeeee;
	border: 1px solid #e3e3e3;
	padding: 13px;
	overflow: hidden;
	width: 922px;
	margin-right: 0px;
	margin-left: 0px;
}

.cmenu li{
	float:left;
	width:280px;
	margin: 0px 10px 0px 0px;
	padding: 0 0 0px 10px;
	background:url(/share/images/arrow_black.gif) no-repeat scroll left 0.4em;
}
.cmenu li.pro{
	float:left;
	width:360px;
	margin: 0px 10px 0px 0px;
	padding: 0 0 0px 10px;
	background:url(/share/images/arrow_black.gif) no-repeat scroll left 0.4em;
}

.cmenu li.proimg{
	float:left;
	width:190px;
	margin: 0px 10px 0px 0px;
	background:none;
}

.txt_toiawase {
	padding-left: 18px;
	padding-top: 5px;
}


.text_link{
	padding: 0 0 0 10px;
	background:url(/share/images/arrow_black.gif) no-repeat scroll left 0.4em;
}


ul.list_sub li {
	margin:0 0 10px 0;
	background:transparent url(/professional/News/info/images/disc_black.gif) no-repeat scroll 1em 0.7em;
	list-style-type:none;
	padding-left:20px;
}


.list_sub_no {
	margin:0 0 8px 10px;
	padding-left:20px;
}

.list_sub_no li {
	list-style:decimal;
}

.under_box{
	margin-top:10px;
	background-color: #ffffff;
	border: 1px solid #e3e3e3;
	padding: 13px;
	overflow: hidden;
	width: 922px;
}

.photo{
	float:right;
	margin-left:30px;
}


/**********************************************************************************************/
/**********************************************************************************************/
/*[仕様テーブル関連]*/
/**********************************************************************************************/


table.spec {
    width:950px;
	margin-bottom: 10px;
    border-collapse:collapse;
	border: 1px solid #CCC;
}

table.spec th {
	border: 1px solid #CCC;
	background:#EEE;
	padding:5px 8px;
	text-align:center;
	vertical-align:middle;
	color:#666;
	font-weight: bold;
}

table.spec th.sub {
	background:#F9F9F9;
	text-align:left;
	color:#333;
    font-weight:nomal;
}

table.spec td {
	border: 1px solid #CCC;
	padding:5px 8px;
	vertical-align:top;
}


/*テキスト、バックグラウンドカラー*/
table.press_table td.LG{background-color:#eeeeee;text-align:left;}
table.press_table td.CG{background-color:#eeeeee;text-align:center;}
table.press_table td.RG{background-color:#eeeeee;text-align:right;}

table.press_table td.LW{background-color:#ffffff;text-align:left;}
table.press_table td.CW{background-color:#ffffff;text-align:center;}
table.press_table td.RW{background-color:#ffffff;text-align:right;}

table.press_table td.LWM{background-color:#ffffff;text-align:left; vertical-align:middle}
table.press_table td.CWM{background-color:#ffffff;text-align:center; vertical-align:middle}
table.press_table td.RWM{background-color:#ffffff;text-align:right; vertical-align:middle}

/*左側ライン*/
table.press_table td.T0{border-top:0px solid #cccccc;}
table.press_table td.T1{border-top:1px solid #cccccc;}
table.press_table td.T2{border-top:2px solid #cccccc;}
/*左側ライン*/
table.press_table td.R0{border-right:0px solid #cccccc;}
table.press_table td.R1{border-right:1px solid #cccccc;}
table.press_table td.R2{border-right:2px solid #cccccc;}
/*左側ライン*/
table.press_table td.B0{border-bottom:0px solid #cccccc;}
table.press_table td.B1{border-bottom:1px solid #cccccc;}
table.press_table td.B2{border-bottom:2px solid #cccccc;}
/*左側ライン*/
table.press_table td.L0{border-left:0px solid #cccccc;}
table.press_table td.L1{border-left:1px solid #cccccc;}
table.press_table td.L2{border-left:2px solid #cccccc;}

.right_image_box ul li.nomal{
font-weight:normal;
}
.nomal{
font-weight: normal;
}

a.root:link,
a.root:visited {
	color:#1475a2;
	text-decoration: underline;
}
a.root:hover,
a.root:active {
	color: #2279ca;
	text-decoration: underline;
}



/* FROM SONY SETTING LEFT AREA
-------------------------------------------------*/

#tmp-linklist {
	margin-bottom:10px;
}
#tmp-linklist ul.menulist {
	background:transparent url(/CorporateCruise/SMOJ-info/images/bg_bnrlist.gif) no-repeat scroll left bottom;
	padding:10px 10px 20px;
}
#tmp-linklist ul.menulist li {
	background:transparent url(/share/images/arrow_black.gif) no-repeat left 0.4em;
	color:#000000;
	font-weight:bold;
	line-height:1.2em;
	margin-bottom:10px;
	padding-left:10px;
}
#tmp-linklist ul.menulist li ul li {
margin-left:2px;
}
#tmp-linklist ul.menulist li ul {
margin-top:10px;
}
#tmp-linklist ul.menulist li a {
	display:block;
	font-weight:normal;
	height:1em;
}




.bannerarea {
clear:both;
margin-bottom:10px;
text-align:center;
}
.bannerarea img {
margin:0pt auto 10px;
}


/* FOR PRESS LIST
-------------------------------------------------*/

.read_b_m50 {
	clear:both;
	font-weight:bold;
	margin-bottom:20px;
}

.cmenu_press_list{
	margin-bottom:10px;
	margin-top: 10px;
	background-color: #f6f6f6;
	border: 1px solid #e3e3e3;
	padding: 13px 10px 13px 30px;
	overflow: hidden;
	width: 713px;
}

.cmenu_press_list p{
	margin-bottom:15px;
}

.cmenu_press_list li{
	float:left;
	margin: 0px 70px 0px 0px;
	padding: 0 0 0 10px;
	background:url(/share/images/arrow_black.gif) no-repeat scroll left 0.4em;
}

ul.submenu_press_list {
	margin-bottom: 20px;
	width:755px;
}

ul.submenu_press_list li {
	float:right;
	top:21px;
	margin:0 0 0px 20px;
}

ul.submenu_press_list li a {
	padding: 0 0 3px 10px;
	background:url(/share/images/arrow_black.gif) no-repeat left 0.4em;
}


.presslisttitle_b20_box{
	margin:0 0 20px 0;
	padding:0 10px 5px 15px;
	width:730px;
	background:url(/professional/News/info/images/subtitle_bg_column2-main.jpg) no-repeat left bottom;
	clear:both;
	font-weight: bold;
	}


.news_press_list{
	margin:0 0px 30px 0px;
	overflow:hidden;
	width: 740px;
	padding-left: 15px;
	}

.news_press_list dt{
	float:left;
	margin:0 5px 15px 0;
	width:22%;
	}

.news_press_list dd{
	float:left;
	margin:0 0 15px 0;
	padding: 0 0 0 10px;
	width:73%;
	background:url(/share/images/arrow_black.gif) no-repeat left 0.4em;
	}
.news_press_list dd a.blank {
	background:transparent url(/share/images/icon_blank.gif) no-repeat scroll right 3px;
	padding:0px 15px 0px 0px;
}


.archive_menu{
	clear:both;
	margin:0 0 30px 10px;
	padding:20px 0 0 0;
	width:745px;
	overflow:hidden;
	}
.archive_menu li{
	float:left;
	margin:0 10px 20px 0;
	padding:0 0 0 10px;
	width:225px;
	background:url(/share/images/arrow_black.gif) no-repeat left 0.4em;
	}

.pagetoparea{
	margin-top:20px;
	text-align:right;
	}

/*********※の指定***************/

.note {
	font-size: 85%;
	margin:10px 0px;
	padding-left: 1em;
    text-indent: -1em;
	color:#666666;
}

ul.note_01 ul {
    margin:10px 0px;
	list-style: none;
}

ul.note_01 li {
	font-size: 85%;
    line-height:140%;
    padding-left: 1em;
    text-indent: -1em;
    color: #666666;
}

ul.note_02 ul {
    margin:10px 0px;
	list-style: none;
}

ul.note_02 li {
	font-size: 85%;
    line-height:140%;
    padding-left: 2em;
    text-indent: -2em;
    color: #666666;
}

.inner td{
	border-color:#F9F9F9 !important;
}


.mb20{
	margin-bottom:20px;
}


/*********※の指定***************/

/*********人事プレス読み仮名用***************/
p.ruby{
margin:0;
font-size:x-small;
line-height:100%;
}
/*********人事プレス読み仮名用***************/

.ex01{
margin:0;
padding:2px;
}



/*********主な特徴 中見出し***************/
.feature{
	font-weight:bold;
	margin-top:20px;
}

/*********主な特徴 中見出し***************/


.arrowLink a{
	padding: 0 0 0px 10px;
	background:url(/share/images/arrow_black.gif) no-repeat scroll left 0.4em;
}




/*********お知らせテキスト サポートページ揃え***************/

#main_area {
    margin: 0 auto;
}
#main_area {
    margin-left: auto;
    margin-right: auto;
    width: 820px;
}

.cf::before, .cf::after {
    content: "";
    display: table;
}
.cf::after {
    clear: both;
}
.cf::before, .cf::after {
    content: "";
    display: table;
}
#main_area h1 {
    font-size: 110%;
    font-weight: bold;
    line-height: 140%;
    margin-top: 10px;
    text-align: center;
}
.cf {
}

#main_area p.date {
    margin: 15px 0;
    text-align: right;
}
p {
    margin-bottom: 15px;
}

.del {
   color: #f00;
   text-decoration : line-through ;
 }
.del span {
   color: #000;
 }



 .anchorMenu{
	margin-bottom:30px;
	margin-top: 10px;
	background-color: #eeeeee;
	border: 1px solid #e3e3e3;
	padding: 13px;
	overflow: hidden;
	width: 922px;
	margin-right: 0px;
	margin-left: 0px;
}

 .anchorMenu li{
 	width: 50%;
 	float: left;
}

 .anchorMenu li a{
 	padding-left: 12px;
 	background:url(/professional/News/info/images/arrow_black.gif) no-repeat left 0.4em;
}

.itemWrap{
	margin-top: 50px;
	position: relative;
}

.itemWrap h3{
	border-left: 8px solid #2c4559;
	padding-left: 10px;
	font-size: 16px;
}

.itemWrap .date{
	position: absolute;
	right: 0;
	top: 0;
}
.itemWrap .pagetoparea{
	text-align: right;
}
.itemWrap .txt{
	margin-top: 30px;
	padding-left: 20px;
}
.itemWrap .txt strong{
	font-weight: bold;
	display: block;
}


.tableType01 {
	/*text-align: center;*/
	width: 500px;
}

.tableType01 table {
	border: 1px solid #CCCCCC;
	text-align: center;
	border-collapse: collapse;
	margin-bottom: 20px;
	width: 100%;
}

.tableType01 table thead {
	background-color: #EFEFEF;
	font-weight: bold;
	border-collapse: collapse;
	text-align:center;
}

.tableType01 table td {
	border:1px solid #CCCCCC;
	padding:0.5em;
}

.tableType01 table th {
	border:1px solid #CCCCCC;
	padding:0.5em;
	text-align: center;
	background: #EFEFEF;
	font-weight: bold;
}

.tableType02 {
	width: 100%;
	margin-top: 30px;
}

.tableType02 table {
	border: 1px solid #CCCCCC;
	text-align: left;
	border-collapse: collapse;
	margin-bottom: 20px;
	width: 100%;
}

.tableType02 table thead {
	background-color: #EFEFEF;
	font-weight: bold;
	border-collapse: collapse;
	text-align:center;
}

.tableType02 table td {
	border:1px solid #CCCCCC;
	padding:0.5em;
}

.tableType02 table th {
	border:1px solid #CCCCCC;
	padding:0.5em;
	text-align: center;
	background: #EFEFEF;
	font-weight: bold;
}

.tableType02 table .center {
	text-align: center;
}

.tableType02 table .ex {
	width: 200px;
}

.tableType02 table .ex2 {
	width: 250px;
}

.tableType02 table .ex3 {
	width: 300px;
}

.tableType02 table .ex4 {
	width: 80px;
}

/*2017-0421 新規お知らせ*/

.under_box {
    margin-top: 10px;
    background-color: #ffffff;
    border: 1px solid #e3e3e3;
    padding: 13px;
    overflow: hidden;
    width: 922px;
}
.cmenu {
    margin-bottom: 30px;
    margin-top: 10px;
    background-color: #eeeeee;
    border: 1px solid #e3e3e3;
    padding: 13px;
    overflow: hidden;
    width: 922px;
    margin-right: 0px;
    margin-left: 0px;
}
#container #pagebody {
    text-align: center;
}

.list-style-type-reset li{
  list-style-type:disc !important;
}

/* 20190403 */
img{
  max-width: 100%;
  height: auto;
}
.c5-card:after {
  content: "";
  display: block;
  clear: both;
}
.c5-card__figure {
  margin: 0;
}
@media only screen and (min-width: 640px) {
  .c5-card--imageRight .c5-card__figure {
    float: right;
    padding-left: 75px;
  }
  .c5-card--imageLeft .c5-card__figure {
    float: left;
    padding-right: 75px;
  }
  .c5-card__text {
    overflow: hidden;
  }
  .c5-sp{
  	display: none;
  }
}

@media only screen and (max-width: 639px) {
  .c5-card__figure {
    text-align: center;
    margin-bottom: 15px;
  }
}

.c5-table--valign td,
.c5-table--valign th{
	vertical-align: middle;
}


/*********20200129 ***************/
.c5-mt0{
	margin-top: 0;
}
.c5-rp_img{
	width: 100%;
	display: block;
	margin: auto;
}
.c5-pcw-70{
	width: 70%;
}
.c5-pcw-30{
	width: 30%;
}

.c5-flex-bl{
	width: 100%;
	display: flex;
	align-items: flex-start;
}
@media only screen and (max-width: 639px) {
  .c5-flex-bl{
    display: block;
	}
	.c5-pcw-70,.c5-pcw-30{
		width: 100%;
	}
}

/* 20200130 */
@media only screen and (max-width: 639px) {
  .c5-tablescroll{
  	overflow-y: scroll;
  }
  .c5-tablescroll table{
  	width: 800px;
  }
  .c5-figure--col4{
  	width: 100%;
  }
  .c5-figure--col4 img{
  	max-width: 32%;
  }
  .c5-figure--col4 img[width="160"]{
    max-width: 26%;
  }
}
html{
	word-break: break-all;
}
.c5-flex-center{
	display: flex;
	justify-content: center;
}

@media only screen and (max-width: 639px) {
	.c5-flex-center{
		flex-direction: column;
	}
}
